import React from 'react';
export default function BungalowFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M320-160v-289.08l-55.62 88.54L238-376.15l242-388.47 241.23 388.47-26.38 15.61L640-448.31V-160H506.15v-141.54h-52.3V-160zm133.85-244.62h52.3v-52.3h-52.3z" })));
}
